/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Test/Taint.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Test/Taint/Taint.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Taint.3
